Loading...
Searching...
No Matches
easyliststyle.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.easyliststyle

## Functions

| odf.easyliststyle.styleFromString (name, specifiers, delim, spacing, showAllLevels)
| odf.easyliststyle.styleFromList (styleName, specArray, spacing, showAllLevels)

## Variables

int | odf.easyliststyle._MAX_LIST_LEVEL
bool | odf.easyliststyle.SHOW_ALL_LEVELS = True
bool | odf.easyliststyle.SHOW_ONE_LEVEL = False